<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1004"/>
  <ToolsList>

   	<ToolsInfo 
         id="30058" 
         IDS="CADVirusKiller"
         Show="0" 
         ExcludeSystem="Window9x;WindowMe;Window2000;"
         GroupID="6"
         Name="[.]fsize=-12;bold=true;[/.]CAD专杀" 
         Description="[.]fsize=-12;bold=false;[/.]强力清除感染AutoCAD图纸文件的病毒，修复各种CAD功能异常" 
         IconPath="AavanceTools_pic_CADVirusKiller.png" 
		 IconPath_32="AavanceTools_pic_CADVirusKiller_32.png" 
         AppPath="Utils\CADVirusKiller.exe"
         Param="" 
         StartDir="Utils" 
          Title="" 
		 DownloadUrl=""
		 CHKFile="Utils\CADVirusKiller.exe;"
		 CHKDataFile=""
		 InstallType="1"
		 Pdown32="http://update.360safe.com/v3/CADVirusKiller32.cab"
		 Pdown64="http://update.360safe.com/v3/CADVirusKiller32.cab"
		 IntroName="[.]fsize=-12;bold=true;[/.]CAD专杀" 
		 Order="290"
  	    SystemTool="0"
		UninstallType="2"
		UninstallFile="Utils\CADVirusKiller.exe;Utils\CADVirusKiller.log;"
		CheckShowReg="360mu_CADVirusKiller;"
		UninstDelCfgSect="CADVirusKiller.exe;"
		UninstClearRegKey="360mu_CADVirusKiller;"
		GlobalOrder="19200"

    /> 
  
   </ToolsList>
  
</AdvTools>